﻿body				{ margin:0px; padding:0px; background-color:#000000; font-family:Arial, Helvetica, sans-serif; }

/* buttons are 85px 68px sprites */
#topnav				{ width:700px; height:23px; margin:10px auto; padding-top:0px; }
#topnav .home		{ background-image:url('images/button-home.jpg'); background-repeat:no-repeat; }
#topnav .bio		{ background-image:url('images/button-bio.jpg'); background-repeat:no-repeat; }
#topnav .music		{ background-image:url('images/button-music.jpg'); background-repeat:no-repeat; }
#topnav .tour		{ background-image:url('images/button-tour.jpg'); background-repeat:no-repeat; }
#topnav .news		{ background-image:url('images/button-news.jpg'); background-repeat:no-repeat; }
#topnav .photos		{ background-image:url('images/button-photos.jpg'); background-repeat:no-repeat; }
#topnav .blog		{ background-image:url('images/button-blog.jpg'); background-repeat:no-repeat; }
#topnav .contact	{ background-image:url('images/button-contact.jpg'); background-repeat:no-repeat; }
#topnav a			{ width:85px; height:23px; display:block; float:left; }
#topnav a:link		{ background-position:0px 0px; color:#fff; }
#topnav a:visited	{ background-position:0px 0px; color:#fff; }
#topnav a:hover 	{ background-position:0px -23px; color:#fff; }
#topnav a:active	{ background-position:0px -46px; color:#fff; }

#header				{ position:relative; background-image:url('images/header-background.jpg'); background-repeat:repeat-x; clear:both; }
#header p			{ text-align:center; margin:0px; padding:0px; }

#content-wrapper	{ position:relative; width:950px; min-height:558px; margin:0px auto; padding:0px; }

#main-picture		{ margin:0px auto; padding:0px; }
#main-picture p		{ text-align:center; margin:0px; padding:0px; }

#footer-background	{ clear:both; background-image:url('images/footer-background.jpg'); background-repeat:repeat-x; }
#footer-wrapper		{ position:relative; width:950px; margin:0px auto; }

#footer										{ margin:0px auto; width:950px; }
#footer p									{ text-align:center; margin:0px; padding:0px; }
#footer .cd-now-available					{ position:absolute; top:-57px; left:93px; }
#footer .facebook-link						{ position:absolute; top:115px; left:470px; }
#footer .youtube-link						{ position:absolute; top:115px; left:512px; }
#footer .singing-news						{ position:absolute; top:-24px; right:105px; }
#footer .call-your-local-radio-station 		{ position:absolute; top:15px; left:385px; color:#ff6600; text-align:center; }
#footer .call-your-local-radio-station h1	{ font-size:22px; font:Tahoma Arial; font-weight:bold; font-style:italic; margin:9px; }
#footer .call-your-local-radio-station h2	{ font-size:19px; font:Tahoma Arial; font-weight:normal; margin:0px; }
#footer .bottomnav							{ position:absolute; bottom:81px; left:289px; font-size:16px; font-weight:normal; color:#f6d4b7; }
#footer .bottomnav a						{ color:#f6d4b7; }
#footer .bottomnav a:link					{ color:#f6d4b7; }
#footer .bottomnav a:visted					{ color:#f6d4b7; }
#footer .bottomnav a:hover					{ color:#e2b188; }
#footer .bottomnav a:active					{ color:#f6d4b7; }
#footer .bsa-logo							{ position:absolute; bottom:24px; left:80px; }
#footer .bsa-world-records-logo				{ position:absolute; bottom:24px; right:80px; }
#footer .design-by							{ position:absolute; bottom:39px; left:329px; font-size:11px; font:Verdana; font-weight:normal; margin:0px; font-style:italic; color:#e2b188; text-align:center; }
#footer .design-by a						{ color:#e2b188; font-style:italic; }
#footer .design-by a:link					{ color:#e2b188; font-style:italic; }
#footer .design-by a:visited				{ color:#e2b188; font-style:italic; }
#footer .design-by a:hover					{ color:#f6d4b7; font-style:italic; }
#footer .design-by a:active					{ color:#e2b188; font-style:italic; }

/*cr pic 950 x 558*/
#page-content-home				{ position:relative; margin:0px auto; padding:0px; width:950px; height:558px; background-image:url('images/crystal-river.jpg'); background-repeat:no-repeat; }
#page-content-home p			{ position:absolute; top:290px; left:30px; color:#feb354; width:890px; height:180px; font-size:25px; font-weight:bold; text-align:center; }
#page-content-bio				{ position:relative; margin:0px auto; padding:15px 0px 45px 0px; width:950px; background-image:url('images/crystal-river-background.jpg'); background-repeat:no-repeat; 
								color:#ffffff; font-size:17px; }
#page-content-music				{ position:relative; margin:0px auto; padding:0px; width:950px; background-image:url('images/crystal-river-background.jpg'); background-repeat:no-repeat; }
#page-content-music .item-picture		{ float:left; padding:15px; width:230px; }
#page-content-music .item-description	{ float:left; padding:15px; width:315px; color:#ffffff; }
#page-content-tour				{ position:relative; margin:0px auto; padding:0px; width:950px; height:650px; }
#page-content-news				{ position:relative; margin:0px auto; padding:0px; width:950px; height:560px; background-image:url('images/crystal-river-background.jpg'); background-repeat:no-repeat; } }
#page-content-photos			{ position:relative; margin:0px auto; padding:0px; width:950px; height:650px; }
#page-content-contact			{ position:relative; margin:0px auto; padding:0px; width:950px; height:680px; }
#page-content-blog				{ position:relative; margin:0px auto; padding:0px; width:950px; height:560px; background-image:url('images/crystal-river-background.jpg'); background-repeat:no-repeat; } }
#page-content-thankyouforyourmessage	{ position:relative; margin:0px auto; padding:0px; width:950px; height:558px; background-image:url('images/crystal-river-background.jpg'); background-repeat:no-repeat; }
#page-content-thankyouforyourmessage p	{ position:relative; font-size:40px; line-height:70px; margin:0px; padding:0px;
											padding:200px 0px 0px 0px; color:white; text-align:center; }

